NOTEBOOK-GTK2(1)

NAME
notebook-gtk2 - A GTK+ logbook editor

SYNOPSIS
notebook-gtk2

DESCRIPTION
Notebook is designed to store different kinds of information like personal notes, bookmarks and others.

AUTOR
This manual page was written by Gustavo Franco <stratus@acm.org>, for the Debian project (but may be used by others).